Subject: Myford ML7 FOR SALE

From: steven bard <[email-masked]>
Date: Mon, 09 Dec 1996 09:14:33 -0800

Greetings:
I have the following Myford ML7 lathe and accesrories for sale for
$2500.  All are in nearly new condition, with some compnoents having
never been used and still in the original box.  This lathe was owned by
my late father in law and I am helping to liquidate his estate.  It was
part of a home shop but was hardly used and probably has less than 10
hours on it.  It was purchased directly from Myford in 1977.  I have
copies of the original brochure and current color photo's available for
anyone who is seriously interested in the package.  The lathe is located
in Raleigh, North Carolina, and crating and shipping would be at the
buyers expense.  I live in Richmond, VA and will be in Raleigh for
Christmas week and would be glad to show the machine.  I can also
arrange to be there at other mutually convenient times.

Contents:  Myford ML7 3 1/2 x 20" lathe with all standard equipment,
steel drip tray, 4" 3 jaw chuck, 6" 4 jaw chuck, set of 12 quick setting
3/8" lathe tools, 1/2" lathe carrier, set of 4 faceplate clamps 2 1/2",
drill chuck with #2 M.T. shank, 5 collets 1/16-1/2", nose piece, collet
closing tube, leadscrew handwheel and pointer, swiveling vertical vise
(milling vise). A Craftsman motor and Square D reversing switch are
installed.

This is a belt drive machine that does not have quick change gears or
power cross feed.

Included with the machine are associated miscelaneous tooling, guages
and stock.

Contact:
Steven Bard
[email-masked]
804-288-6860 home
804 222-2607 work